/* Self-hosted Google Fonts. Source versions: Bebas Neue v16, DM Sans v17,
 * and DM Mono v16. Each family is distributed under the SIL OFL; licence
 * texts are stored alongside the font files. */
@font-face {
  font-family: "Bebas Neue";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url("./fonts/bebas-neue-v16-latin-400.woff2") format("woff2");
}

@font-face {
  font-family: "DM Sans";
  font-style: normal;
  font-weight: 300 700;
  font-display: swap;
  src: url("./fonts/dm-sans-v17-latin-normal-300-700.woff2") format("woff2");
}

@font-face {
  font-family: "DM Sans";
  font-style: italic;
  font-weight: 300 700;
  font-display: swap;
  src: url("./fonts/dm-sans-v17-latin-italic-300-700.woff2") format("woff2");
}

@font-face {
  font-family: "DM Mono";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url("./fonts/dm-mono-v16-latin-400.woff2") format("woff2");
}

@font-face {
  font-family: "DM Mono";
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url("./fonts/dm-mono-v16-latin-500.woff2") format("woff2");
}
